Skip to main content
summaryrefslogtreecommitdiffstats
blob: eb3bc99c7e711da57a334c762526c26d6cc3d8d2 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.jpt.jpadiagrameditor.swtbot.tests;singleton:=true
Bundle-Version: 1.2.2.qualifier
Bundle-Activator: org.eclipse.jpt.jpadiagrameditor.swtbot.tests.internal.JPAEditorTestsActivator
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.easymock;bundle-version="[2.4.0,3.0.0)",
 org.eclipse.emf.ecore.xmi;bundle-version="[2.5.0,3.0.0)",
 org.eclipse.emf.transaction;bundle-version="[1.4.0,2.0.0)",
 org.eclipse.gef;bundle-version="[3.6.0,4.0.0)",
 org.eclipse.graphiti;bundle-version="[0.12.0,1.0.0)",
 org.eclipse.graphiti.ui;bundle-version="[0.12.0,1.0.0)",
 org.eclipse.jpt.common.core;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.jpt.common.utility;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.jdt.core;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.jpt.jpa.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.jpt.jpa.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.jpt.jpadiagrameditor.ui;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.ui.ide;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.ui.views.properties.tabbed;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.wst.common.frameworks;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.wst.common.modulecore;bundle-version="[1.2.1,2.0.0)",
 org.eclipse.wst.common.project.facet.core;bundle-version="[1.3.0,2.0.0)",
 org.eclipse.core.filesystem;bundle-version="[1.3.1,2.0.0)",
 org.apache.log4j,
 org.eclipse.jpt.common.utility,
 org.eclipse.jpt.common.ui;bundle-version="1.3.0",
 org.eclipse.swtbot.eclipse.core;bundle-version="2.1.0",
 org.eclipse.swtbot.eclipse.gef.finder;bundle-version="2.1.0",
 org.eclipse.swtbot.junit4_x;bundle-version="2.1.0",
 org.eclipse.swtbot.forms.finder;bundle-version="2.1.0",
 org.hamcrest.core;bundle-version="1.3.0",
 org.junit;bundle-version="4.11.0"

Back to the top